[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: textpad

## applicability

Toplevel, Module class or instance

## possible settings

>=0 (1 default)

## description

'textpad' adds n pixels of padding around the text that appears in a bargraph bar.

## see also

widgetpad

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.